Subject: Re: bug#76587: 31.0.50; [FR] project.el should have a way to exclude certain projects from being saved
From: Dmitry Gutov <[email-masked]>
To: Visuwesh <[email-masked]>
Cc: [email-masked], Juri Linkov <[email-masked]>
Date: Thu, 6 Mar 2025 04:52:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On 03/03/2025 10:27, Visuwesh wrote:
> I've now tried to make this clearer.  I don't know what a better name
> for the user option could be.
> 
> I also updated the manual to mention this user option, and announced the
> change in NEWS in the attached.

Thanks, now pushed to master: 
https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=6aa60038ee999d25184a639ce0ac76b614e3afb6

Made some tweaks to the docs and the logic in project-remember-project, 
so please try it out.